Bug 86517 - Memory Layout Tool required for Config Tool v2
Summary: Memory Layout Tool required for Config Tool v2
Status: CLOSED WONTFIX
Alias: None
Product: eCos
Classification: Retired
Component: ConfigTool (Show other bugs)
(Show other bugs)
Version: CVS
Hardware: All Linux
low
medium
Target Milestone: ---
Assignee: John Dallaway
QA Contact: John Dallaway
URL:
Whiteboard:
Keywords: FutureFeature
Depends On:
Blocks:
TreeView+ depends on / blocked
 
Reported: 2003-03-25 01:13 UTC by Jonathan Larmour
Modified: 2007-03-27 04:01 UTC (History)
1 user (show)

Fixed In Version:
Doc Type: Enhancement
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2003-06-20 16:21:28 UTC
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

Description Jonathan Larmour 2003-03-25 01:13:39 UTC
This bug is a placeholder for this well known issue, that there is no MLT (or
equivalent) in CTv2.

Comment 1 Alex Schuilenburg 2003-06-20 16:21:28 UTC
This bug has moved to http://bugs.ecos.sourceware.org/show_bug.cgi?id=86517


Note You need to log in before you can comment on or make changes to this bug.